
#wrap_conte{
margin-top:4px;
}

#fla_main{
height:285px;
}
ul,li,dl,dt,dd{
margin:0;
padding:0;
font-size:0;
}

/* --------------------------- */

#wrap_conte dl{
margin-bottom: 20px;
}
#wrap_conte dt{
margin-bottom: 4px;
line-height: 0;
}
#wrap_conte dd{
text-align:left;
font-size:small;
/*! margin-bottom:4px; */
}

/*
.cf:before, .cf:after {
    content:"";
    display:table
}
.cf:after { clear:both }
.cf { zoom:1 }*/ /* For IE 6/7
*/


.cf:after {
  content: "";
  clear: both;
  display: block;
}

/*-----------------------*/
#cont1_wrap{
float:left;

width:317px;
margin:0 auto;
}

#cont1 .def_link{
	margin-top: 1em;
	margin-bottom: 1em;
}

#cont2_wrap{
float:left;
width:317px;
margin:0 auto;
}

#cont3_wrap{
float:left;
margin:0 auto;
}


#cont1{
width:304px;
margin:0 6px 0 9px;
}

#cont2{
width:305px;
margin:0 6px;
}

#cont3{
width:170px;
margin:0 6px;
}

#cont1 h2,
#cont2 h2,
#cont3 h2
{
height:46px;
margin-bottom:4px;
}

.cont_channnel{
    padding: 5px 0;
    border-top: dotted 2px #1E4B74;
    margin-top: 40px;
    border-bottom: dotted 2px #1E4B74;
}


/*-----------------------*/
.ddbn{
	display:block;
	width: 300px;
	height: 150px;
	line-height: 0;
	font-size: 0;
}
.ddbn_s img{
	display:block;
	font-size: 0;
}
.ddtex {
	display:block;
	padding: 5px;
}

.ddbox{

	width: 300px;
	margin: 0 auto;
}

.bn_title{
	padding: 5px;
	background-color: #EAEAEA;
	
	display: block;
}
.bn_title a{
	text-decoration: none;
}

.bn_title a:hover{
	text-decoration: underline;
}

.exlang{
	display: block;
	margin-bottom: 30px;
}
.exlang a{
	padding: 2px 3px;
	background-color:#546E47;
	text-decoration: none;
	color: #fff;
	font-size: 90%;
	margin-right: 3px;
}
.exlang a:hover{
	background-color:#3D9850;
}

.onlyjp{
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	margin-bottom: 30px;
}
.onlyjp span{
	padding: 2px 3px;
	background-color: #898686;
	color: #fff;
	font-size: 90%;
}


/*-----------------------*/
.viewer,.viewer_stop{
	margin: 0 auto;
	width: 821px;
	height: 285px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

.viewer ul {
	width: 821px;
	height: 285px;
	text-align: left;
	overflow: hidden;
	position:absolute;
}


.viewer ul li {
	top: 0;
	left: 0;
	width: 821px;
	height: 285px;
	display: none;
	position: absolute;
}

.viewer_cover{
	position:relative;
	top:0;
	left:0;
	z-index:101;
}


.vi_cover_t{
  position:absolute;
  top:0;
  left:0;
  width:821px;
  height:6px;
}

.vi_cover_l{
  position:absolute;
  top:6px;
  left:0;
  width:10px;
  height:266px;
}

.vi_cover_r{
  position:absolute;
  top:6px;
  left:810px;
  width:11px;
  height:266px;
}

.vi_cover_b{
  position:absolute;
  top:272px;
  left:0;
  width:821px;
  height:13px;
}

.address_box{
	text-align:left;
	padding:10px;
	border:dotted 1px #A4A4A4;
	font-size: 12px;
	margin-top: 30px;
}

.mt_bn{
	margin-top: 20px;
}



